早坂@北陸先端といいます.

(僕は使ってないのですが) 以下の 1.7 は 1.8 にすべきではないでしょうか?

./wince/config:84:#define RUBY_LIB "/lib/ruby/1.7"
./wince/config:86:#define RUBY_SITE_LIB2 "/lib/ruby/site_ruby/1.7"
./wince/config:88:/*#define RUBY_ARCHLIB "/lib/ruby/1.7/mips-mswince"*/
./wince/config:89:/*#define RUBY_SITE_ARCHLIB "/lib/ruby/site_ruby/1.7/mips-mswince"*/
./wince/configure.bat:17:echo #define RUBY_ARCHLIB "/lib/ruby/1.7/mips-mswince" >> config.h
./wince/configure.bat:18:echo #define RUBY_SITE_ARCHLIB "/lib/ruby/site_ruby/1.7/mips-mswince" >> config.h
./wince/configure.bat:50:echo #define RUBY_ARCHLIB "/lib/ruby/1.7/arm-mswince" >> config.h
./wince/configure.bat:51:echo #define RUBY_SITE_ARCHLIB "/lib/ruby/site_ruby/1.7/arm-mswince" >> config.h
./wince/configure.bat:83:echo #define RUBY_ARCHLIB "/lib/ruby/1.7/sh3-mswince" >> config.h
./wince/configure.bat:84:echo #define RUBY_SITE_ARCHLIB "/lib/ruby/site_ruby/1.7/sh3-mswince" >> config.h
./wince/configure.bat:109:echo #define RUBY_ARCHLIB "/lib/ruby/1.7/sh4-mswince" >> config.h
./wince/configure.bat:110:echo #define RUBY_SITE_ARCHLIB "/lib/ruby/site_ruby/1.7/sh4-mswince" >> config.h

$ ruby -v
ruby 1.8.0 (2002-12-25) [i386-netbsdelf]

--
Ryo HAYASAKA (早坂 良)  <ryoh / jaist.ac.jp>
http://www.jaist.ac.jp/%7Eryoh/
Japan Advanced Institute of Science and Technology (JAIST)